<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">58d111a6-f7fe-4e2a-a7a8-2dc144082b80</string>
    <string name="iwek">4C8XpDZp38S9W+NmbwRLbChcIspYIYGBh5tLEZaXvo0=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgbITzSZU8Q07jWXLXOCSDOTiLlfWmUiI4jLVj4K9IXg+hRANCAAR1Pbu8Kn/iPsZXw63xcankdASHSa09+zMMDJc+Ant80LJHitQeLnLWl80cN4Nj3RNoczxE5Wa+vu5mq1PWYHsy</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEdT27vCp/4j7GV8Ot8XGp5HQEh0mtPfszDAyXPgJ7fNCyR4rUHi5y1pfNHDeDY90TaHM8ROVmvr7uZqtT1mB7Mg==</string>
    <int name="version" value="10" />
</map>
